body {
	margin: 0px;
	font-family: Arial,sans-serif;
	font-size: 10pt;
	color: #666666;
	background-color: #000000;
	
}

div {
	font-family: Arial,sans-serif;
	font-size: 10pt;
}

td {
	font-family: Arial,sans-serif;
	font-size: 12px;
	color: #666666;
}

td.bg {
	background-image: url('../images/bgfade.jpg');
	background-repeat: repeat-n;
	background-position: 50% 0%;
}

td.bg2 {
	background-image: url('../images/bgfade2.jpg');
	background-repeat: repeat-n;
	background-position: 50% 0%;
}
td.bg3 {
	background-image: url('../images/bgfade3.jpg');
	background-repeat: repeat-n;
	background-position: 50% 0%;
}

p {
	font-family: Arial,sans-serif;
	font-size: 10pt;
	text-align: justify;
}


ol {
	font-family: Arial,sans-serif;
	font-size: 10pt;
	color: #666666;
	font-weight: normal;
}

ul {
	font-family: Arial,sans-serif;
	font-size: 10pt;
	color: #666666;
	font-weight: normal;
}


h1 {
	font-family: Arial,sans-serif;
	font-size: 14pt;
	color: #000000;
	text-align: left;
}

a {
	font-family: Arial,sans-serif;
	color: #1F23CD;
	font-weight: bold;
	text-decoration: none;
}

a.nav {
	font-family: Arial,sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
	text-transform : uppercase;
	text-decoration: none;
}

a.none {
	font-family: Arial,sans-serif;
	font-size: 9px;
	color: #1f2247;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	font-family: Arial,sans-serif;
	color: #1AC1E5;
	font-weight: bold;
	text-decoration: none;
}

a.nav:hover {
	font-family: Arial,sans-serif;
	font-size: 14px;
	color: #E5C518;
	font-weight: bold;
	text-transform : uppercase;
	text-decoration: none;
}

a.none:hover {
	font-family: Arial,sans-serif;
	font-size: 9px;
	color: #666666;
	font-weight: bold;
	text-decoration: underline;
}